html {
	margin-left: -1px;
	overflow-Y: scroll;
}

body {
	background-color:#eeeeee;
	padding:0;
	margin:0;
	background-image:url(images/bground.gif);
	background-position:top center;
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#3a3c3c;
	line-height:1.4em;
	padding:0;
	margin:0;
}

a {
	color:#9c976c;
	text-decoration:underline;
}
a:hover {
	color:#3a3c3c;
	text-decoration:none;
}
div {
	padding:0;
	margin:0;
}
p {
	padding:5px 0px 5px 0px;
	margin:5px 0px 5px 0px;
}
#top-nav {
	height:26px;
	width:700px;
	margin-top:9px;
	text-align:right;
	padding-right:100px;
}
#top-nav a {
	color:white;
	font-size:x-small;
	background-image:url(images/light-arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:25px;
	text-decoration:none;
}
#header {
	background-image:url(images/header.gif);
	background-repeat:repeat-x;
	width:800px;
	height:399px;
	padding:0;
	margin:0;
}
#header #links {
	float:right;
	margin-top:118px;
	margin-right:20px;
}
#header #links a {
	color:white;
	font-size:x-small;
	font-weight:bold;
	margin-bottom:16px;
	background-image:url(images/dark-arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:10px;
	text-decoration:none;
}
#header #links a:hover, #top-nav a:hover {
	text-decoration:underline;
}
.logo {
	float:left;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:16px;
}
#main {
	background-color:white;
	width:800px;
}
#main-left {
	width:380px;
	padding:20px;
	float:left;
	text-align:left;
	font-size:1.1em;
}
h1 {
	margin-top:2px;
	padding-top:2px;
	margin-bottom:2px;
	padding-bottom:2px;
	font-size:small;
}
h2 {
	color:#8ea366;
	font-size:x-small;
	margin-bottom:0;
	padding-bottom:0;
}
#main-right {
	padding-top:2px;
	width:380px;
	float:right;
}
#main-right2 {
	text-align:left;
	font-size:1.1em;
	padding-right:20px;
	padding-top:18px;
	padding-left:20px;
    border-left:1px solid #f5f3f3;
}

#full-width {
	position:relative;
	width:760px;
	
}
.services {
	border-top:5px solid #f0f0e9;
	padding-top:5px;
	text-align:left;
	height:107px;
}
.services img {
	float:left;
	margin-right:10px;
}

.link {
	float:right;
	margin-right:10px;
}

input, textarea {
	border:1px solid #9c976c;
	padding:5px;
}
#footer-cont {
	background-color:#8ea366;
	clear:both;
}
#bot-nav {
	background-color:#3a3c3c;
	height:25px;
	padding-top:10px;
	text-align:center;
}
.line {
	  border-top:1px solid #f5f3f3;
	  padding-top:14px;
	  margin-top:14px;
}
.news {
	  background-color: #f5f3f3;
	  padding:14px;
	  margin-top:14px;
}
.tel {
	margin-left:113px;
}
.tel2 {
	margin-left:190px;
}
#bot-nav a {
	color:#c1c3c3;
	text-decoration:none;
	margin-left:26px;
	margin-right:26px;
	font-weight:bold;
}
#bot-nav a:hover {
	text-decoration:underline;
}
#special {
	  background-color: #3a3c3c;
	  border-top:2px solid #8ea366;
	  border-bottom:2px solid #8ea366;
	  padding:14px;
	  margin-top:14px;	
	  color:white;
}

#special a{	
	  color:white;
	  text-decoration:none;
}

.warning {
    border: 1px solid #DEDEDE;
    clear: both;
    color: #555;
    font-weight: bold;
    padding: 5px;
    width: 746px;}

#footer {
	width:800px;
	text-align:left;
	color:#e1e1dc;
	padding-bottom:5px;
}

#footer a{
	color:white;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}

/* Quote Pages */
#quote {text-align:left; padding:10px 20px 20px 20px}
#quote #rightcol {float:right; margin-top:5px; width:151px}
#quote #rightcol img {margin:0 0 15px 0}
#quote {font-size:1.1em}
#quote thead tr td {background:#9c976c; font-size:1.5em; color:white; font-style:italic; text-align:left}
#quote thead tr td h3 {padding:2px 5px 2px 2px; margin:2px 5px 2px 2px}
#quote table {border:2px solid #9c976c;}
#quote table table {border:0}
#quote table.outline td {padding: 5px;}
#quote .rotator { height: 30px; width: 750px; font-size:0.8em}
.gold {color:#9c976c;}
.tooltip {background-color:#000; border:1px solid #fff;	padding:10px 15px; width:200px;	display:none;color:#fff;text-align:left;font-size:12px;
-moz-box-shadow:0 0 10px #000;	-webkit-box-shadow:0 0 10px #000;}

/* Results Pages */
#quote #left {float:left;width:375px;margin:0 10px 15px 0}
#quote #right {float:left;width:375px; margin-bottom:15px}

/* Additional Pages */
hr {color: #9c976c; background-color: #9c976c; height: 1px; border:0}
ul.pdf { list-style-image: url("images/PDF-spec.jpg");}

.iframe {width:100%; background:white; padding:15px 0 0 0}